Bug 1315192 - Cache Hit Ratio Cache Statistics always NaN
Cache Hit Ratio Cache Statistics always NaN
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Integration (Show other bugs)
6.2.0,6.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.3.0
Assigned To: Van Halbert
Filip Elias
:
Depends On:
Blocks: 1365190
  Show dependency treegraph
 
Reported: 2016-03-07 03:23 EST by Colin Mondesir
Modified: 2016-08-24 07:47 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1365190 (view as bug list)
Environment:
Last Closed: 2016-08-24 07:47:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDWEBCN-22 Major Resolved Cache Hit Ratio Cache Statistics always NaN and despite appearing under the VDB tab don't change per VDB 2016-08-11 03:40 EDT

  None (edit)
Description Colin Mondesir 2016-03-07 03:23:26 EST
Steps to Reproduce:

- goto admin console of the running JDV environment http://host:9990/console
- select tab Runtime
- select menu option Virtual Database
- select VDB
- select Caching tab


Notice that Cache Hit Ratio is always NaN, furthermore note that the Total entries Request count are not changed per VDB

Additional info:

As these are Global metrics they should be moved to the Runtime
Comment 2 Juraj Duráni 2016-06-20 07:27:42 EDT
The description introduces two issues. One has been resolved, but the second has been not. Waiting for reply from engineers.
Comment 3 Juraj Duráni 2016-06-29 04:22:12 EDT
Setting to assigned. Second issue is not fixed.
Comment 4 Van Halbert 2016-06-29 08:21:52 EDT
Split the second issue into it own project jira - TEIIDWEBCN-40

Note You need to log in before you can comment on or make changes to this bug.